secretName: "performance-tests-secret"

imageCredentials:
  registry: "https://registry.gitlab.com"
  username: "UXXXXX"
  password: "PXXXXX"

postgresTarget:
  hostname: "XXXXX"
  port: "5432"
  database: "XXXXX"
  schema: "pid"
  username: "XXXXX"
  password: "XXXXX"
  sslmode: "prefer"
